<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class GalleryController extends AdminController
{
    public function __construct()
    {
        $this->pathViewController = 'admin.pages.gallery.';
        $this->controllerName     = 'gallery';
        parent::__construct();
        $this->params["pagination"]["totalItemsPerPage"] = 5;
    }
    public function index(Request $request) {
        return view($this->pathViewController .  'index', [
            'params'        => $this->params,
        ]);
    }
}
